body {
	background-color: #A0C1C8;
}
#contents {
	background-image: url(image/background.jpg);
	height: 600px;
	width: 850px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #3A8D92;
	padding-left: 30px;
	border: thin none #339933;
	padding-top: 25px;
}
.info1 {
	text-align: left;
	padding-left: 30px;
	width: 400px;
	margin-top: -10px;
	font-size: 11px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	border: thin none #33FF00;
}
.info2 {
	width: 300px;
	padding-left: 30px;
	margin-top: -10px;
	font-size: 9px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
h2 {
	padding-left: 30px;
	color: #3A8D92;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	border: thin none #33FF00;
	padding-top: 10px;
}
.info3 {
	border: thin none #33CC00;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
	margin-top: -10px;
	padding-left: 30px;
	width: 210px;
}
a:link {
	color: #43979F;
}
a:visited {
	color: #83BCC1;
}
a:active {
	color: #C66A5D;
}
a:hover {
	color: #C66A5D;
}
.info4 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	width: 300px;
	margin-top: 5px;
	padding-left: 30px;
	font-size: 10px;
	color: #BA5147;
}